
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AllMaidsInPrivateMode.Patcher", "AllMaidsInPrivateMode.Patcher\AllMaidsInPrivateMode.Patcher.csproj", "{EBF82671-4403-4B5F-AED1-17A8A91A9BA0}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "NeighPatcher", "NeighPatcher\NeighPatcher.shproj", "{6F6241C4-DA3E-4AD7-80EB-F605E848F6DA}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		NeighPatcher\NeighPatcher.projitems*{6f6241c4-da3e-4ad7-80eb-f605e848f6da}*SharedItemsImports = 13
		NeighPatcher\NeighPatcher.projitems*{ebf82671-4403-4b5f-aed1-17a8a91a9ba0}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EBF82671-4403-4B5F-AED1-17A8A91A9BA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EBF82671-4403-4B5F-AED1-17A8A91A9BA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EBF82671-4403-4B5F-AED1-17A8A91A9BA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EBF82671-4403-4B5F-AED1-17A8A91A9BA0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CF02965-1D9A-448E-991F-B28C4885842C}
	EndGlobalSection
EndGlobal
